# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.26

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DSPDLOG_COMPILED_LIB -Dnoetix_interface_EXPORTS

CXX_INCLUDES = -I/home/oem/work/n2/n2-sdk/python/../include -I/usr/include/eigen3 -isystem /home/oem/.local/lib/python3.8/site-packages/pybind11/include -isystem /usr/include/python3.8

CXX_FLAGS = -fPIC -fvisibility=hidden -flto -fno-fat-lto-objects

